@charset "utf-8";
/* ------------------------------------------------------------------------------ 
   LAST UPDTAE:
	- JX 20121120 + MP 20121128
   
   NOTES:
	- This document uses a special class on 'body' tag to override default rules.   
	- All custom rules to be under the scope of 'body.skinned' 
	- Please update this file ONLY!
   ------------------------------------------------------------------------------ */
   
   
/* ================================================================================================== */
/* INDEX */
/* ================================================================================================== */
/* ------------------------------------------------------------------------------ 
	
	1.HOMEPAGE
	2.BACKGROUND IMAGES AND COLOUR
	3.PRIMARY NAV
	4.SECONDARY NAV
	5.QUICKLINKS 
	6.CONTENT STYLES
	7.PAGINATION
	8.BUTTONS
	9.SECTION - NEWS & EVENTS 
	10.MEGAFOOTER
	11.FOOTER
	12.VIDEO PLAYER
	13.SLIDESHOW
	14.AUDIO PLAYER
   ------------------------------------------------------------------------------ */



/* ================================================================================================== */
/* 1.HOMEPAGE - */ 
/* ================================================================================================== */ 
	 
	
	/*------------------------------------------ banner -------------------------------------------*/ 
	.skinned #banner #caption					{ background-image: url(sprite-banner.png); }
	.skinned #banner #caption .heading			{ color: #FBDD00; border-bottom-color: #FFF; }

	/* Home slide heading text centering */
	.skinned #banner #caption .heading {
		margin-left: 180px;
	}

	 body#home.skinned #banner #caption .detail	{ color: #fff; }

	 /* Home slide wording text centering */
	body#home.skinned #banner #caption .detail {
		margin-left: 128px;
		text-align: center;
	}

	/* Responsive */
	@media all and (max-width:768px) {
		.skinned #banner #caption .heading {
			margin: 0;
			text-align: center;
		}

		body#home.skinned #banner #caption .detail {
			margin: 0;
			display: block;
		}
	}
	
	/*----------------------------------------- news pod ------------------------------------------*/ 
	/* News Listing header*/ 
	.skinned .section .header 																{ color:#00431A; }
	
	/* News Listing title*/ 	
	body#home.skinned #content #newsListing .newsItem .padder .title, 
	body#home.skinned #content #newsListing .newsItem .padder .title a 						{ color: #313131 !important; }
		
	/* hover*/ 
	.no-touch body#home.skinned  #content #newsListing .newsItem .padder .title a:hover, 
	.no-touch body#home.skinned  #content #newsListing .newsItem .padder .title a:focus, 
	.touch body#home.skinned  #content #newsListing .newsItem .padder .title a:active		{ color: #00431A !important; }
		
	/* News Listing description*/ 
	body#home.skinned #content #newsListing .newsItem .padder .desc							{ color:#797979; }
	
	/* News Listing background*/
	body#home.skinned #content #newsListing 												{ background-color: #f0efee; }
	
	/* News Listing arrow */
	body#home.skinned #content #newsListing .newsItem .padder .btnBox .icon 				{ color: #999; }
	
	/* hover */
	.no-touch body#home.skinned #content #newsListing .newsItem:hover .padder .btnBox .icon, 
	.no-touch body#home.skinned #content #newsListing .newsItem:focus .padder .btnBox .icon, 
	.touch body#home.skinned #content #newsListing .newsItem:active .padder .btnBox .icon	{ color: #666; }
	
	/*----------------------------------------- welcome ------------------------------------------*/ 
	 body#home.skinned #content #welcome				{ color: #535353; }
	 body#home.skinned #content #welcome .highlight		{ color: #00431A; }
	 
	 
	/*------------------------------------- secondary actions -------------------------------------*/ 
	body#home.skinned #content #secondaryActions .btnAction	{ 
			border: 1px solid #cdcdcd;  
			/*background-gradient*/
			background-color:none;
			background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dcdcdc));
			background-image:-webkit-linear-gradient(top, #ededed 0%, #dcdcdc 100%);
			background-image:-moz-linear-gradient(top, #ededed 0%, #dcdcdc 100%);
			background-image:-o-linear-gradient(top, #ededed 0%, #dcdcdc 100%);
			background-image:linear-gradient(to bottom, #ededed 0%, #dcdcdc 100%);
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ededed, endColorstr=#dcdcdc);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ededed, endColorstr=#dcdcdc);
			zoom:1; 
	}
	
	.skinned .btnAction,.skinned .btnAction .label			{ color: #353840!important; }
	.skinned .btnAction .icon						{ color: #bdbdbd!important; background: #fff; }
	
	.no-touch .skinned .btnAction:hover .icon,
	.no-touch .skinned .btnAction:focus .icon,
	.touch .skinned .btnAction:active .icon 		{ color:#fff; background:#353840; }
	
	 
	/*------------------------------------- quick links -------------------------------------*/ 
	.skinned #megaFooter .content .sec .heading							{ color: #00431A; border-bottom-color: #00431A; }
	
	.skinned .btnText, .btnText .label									{ color: #424242!important; }
	
	/* hover*/ 
	.no-touch .skinned #megaFooter .content .sec .btnText:hover .label, 
	.no-touch .skinned #megaFooter .content .sec .btnText:focus .label, 
	.touch .skinned #megaFooter .content .sec .btnText:active .label 	{ color: #006e6e!important; }
	
	.skinned #megaFooter .content .sec .btnText .icon   				{ color: #aba9a9!important; }
			
	/* ------------------------------------------------------------------------------ */ 	 
	/*Featured News Title colour on mobile*/		 
	@media only screen and (max-width:768px) {
	 	.skinned #banner #caption, 
		.skinned body#home #banner #caption{
			background-image:none !important;	
			background-color:transparent;
		}
		
		body#home.skinned #banner #caption, 
		body#home.skinned body#home #banner #caption{
			background-image:none;	
			background-color:#00431A;
		}
	}
	
	@media only screen and (max-width: 600px){
		body#home.skinned #content #newsListing .header {
			background: #00431A;
		}
	}
	
	
/* ================================================================================================== */
/* 2.BACKGROUND IMAGES AND COLOUR*/ 
/* ================================================================================================== */ 


/* Header logo */
@media only screen and (max-width:480px) {  		
	#header .brand .crest {
		left: -5px;
		top: 9px;
		width: 135px;
	}
}


	/*----------------------------------------- GLOBAL -----------------------------------------*/  
	 body.skinned						{ background:url(bg-page-bg-x.png) 0 0 repeat-x #2E8142; } 
	.skinned #pageBg					{ /* background: url(background.jpg) center 0 no-repeat; */ background: none; }    
	.skinned #header .brand .heading 	{ color:#FBDD00; }


	/* Header School name positioning */
	.skinned #header .brand .heading { left: 100px;}
	 
	@media only screen and (max-width:700px) {
		.skinned #header .brand .heading { top: 34px;}
	}

	@media only screen and (max-width:700px) {
		.skinned #header .brand .heading { left: 95px;}
	}

/* ================================================================================================== */
/* 3.PRIMARY NAV */
/* ================================================================================================== */
 
	.skinned #nav {  
	border-top-color: #3D9D5F;  
	/*background-gradient*/
	background-color:none;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#008530), color-stop(100%,#00491A));
	background-image:-webkit-linear-gradient(top, #008530 0%, #00491A 100%);
	background-image:-moz-linear-gradient(top, #008530 0%, #00491A 100%);
	background-image:-o-linear-gradient(top, #008530 0%, #00491A 100%);
	background-image:linear-gradient(to bottom, #008530 0%, #00491A 100%);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#008530, endColorstr=#00491A);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#008530, endColorstr=#00491A);
	zoom:1; }
	
		/* ------------------------------------------------------------------------------ */
		/* navItem */
		.skinned #nav .navItem { color:#fff; }
		.skinned #nav .navItem .label { border-left-color: #3D9D5F; }
		 
		 .no-touch .skinned #nav .navItem:hover,
		.no-touch .skinned #nav .navItem:focus,
		.touch .skinned #nav .navItem:active { color: #FBDD00; }
		
		.skinned #nav .navItem.selected .label,
		.skinned #nav .navItem.selected#nav1,
		.no-touch .skinned #nav .navItem.selected:hover .label,
		.no-touch .skinned #nav .navItem.selected:focus .label,
		.touch .skinned #nav .navItem.selected:active .label { color:#fbdd00; background-color:#00280F; }

		 
		/* ------------------------------------------------------------------------------ */ 	 
		/*Primary nav style updated for mobile*/		 
		@media only screen and (max-width:768px) {
				 /* navItem */
				.skinned #nav #navSelect,
				.skinned #nav #navItems .navItem { color:#fff; border-bottom-color: #3d9d5f; }
				
				/* navItem - interaction - hover */	
				.no-touch .skinned #nav #navItems .navItem:hover,
				.no-touch .skinned #nav #navItems .navItem:focus,
				.touch .skinned #nav #navItems .navItem:active { color:#FFF; background: rgba(61, 157, 95, 1); }
				
				/* navItem - selected */	
				.no-touch .skinned #nav #navItems .navItem.selected:hover,
				.no-touch .skinned #nav #navItems .navItem.selected:focus,
				.touch .skinned #nav #navItems .navItem.selected:active { color:#fff; }
		}
		 
	
	
/* ================================================================================================== */
/* 4.SECONDARY NAV */
/* ================================================================================================== */ 
	
	 .skinned #sideNav li a, 
	 .skinned #sideNav li a:link, 
	 .skinned  #sideNav li a:active, 
	 .skinned #sideNav li a:visited  { color: #444; }
	 
	 .skinned #sideNav li a:hover, 
	 .skinned #sideNav li a:focus	{ color: #006725; }
	  
	/*level 1 selected*/
	.skinned #sideNav li.selected { background:#f7f6f5; }
	.skinned #sideNav li.selected a { color:#444; }
	.skinned #sideNav li.selected a:hover,
	.skinned #sideNav li.selected a:focus { color:#006725; }
	.skinned #sideNav li.selected a.selected,
	.skinned #sideNav li.selected a.selected:hover,
	.skinned #sideNav li.selected a.selected:focus { color:#006725; }
	 
	 	/*level 2 links*/
		.skinned #sideNav li li a,
		.skinned #sideNav li li a:link,
		.skinned #sideNav li li a:active,
		.skinned #sideNav li li a:visited { color:#444; } 
		/*level 2 links - interaction*/
		.skinned #sideNav li li a:hover,
		.skinned #sideNav li li a:focus { color:#006725!important; }
		.skinned #sideNav li li.selected a,
		.skinned #sideNav li li.selected a:hover
		.skinned #sideNav li li.selected a:focus { color:#006725!important; }
		 
		.skinned #sideNav li .selected .icon { color:#006725; }
		 
		/* ------------------------------------------------------------------------------ */ 	 
		/*Secondary nav style updated for mobile*/		 
		@media only screen and (max-width:768px) {
			 
			/*level 1 nav items*/
			.skinned #sideNav li 				{ color:#535353; }
			
			/*level 1 links*/
			.skinned #sideNav li a,
			.skinned #sideNav li a:link,
			.skinned #sideNav li a:active,
			.skinned #sideNav li a:visited 		{ border-top:0px solid #fefefe; border-bottom:1px solid #ccc; background-color:#efefef; }	
			
			/*level 1 links interaction*/
			.skinned #sideNav li a:hover,
			.skinned #sideNav li a:focus,
			.touch .skinned #sideNav li a:active { color:#000; background-color:#cac8c8; }	
			
			/* ------------------------------------------------------------------------------ */
			/*level 1 selected*/
			.skinned #sideNav li.selected a,
			.skinned #sideNav li.selected a:hover,
			.skinned #sideNav li.selected a:focus { color:#535353; }
			
			.skinned #sideNav li.selected a.selected,
			.skinned #sideNav li.selected a.selected:hover,
			.skinned #sideNav li.selected a.selected:focus,
			.touch .skinned #sideNav li.selected a.selected:active { color:#fff; background-color:rgba(61, 157, 95, 1); border-top:0px; border-bottom-color:#398193; }
			
		}
		 
 
/* ================================================================================================== */
/* 5.QUICKLINKS */
/* ================================================================================================== */

	   
		  
		
/* ================================================================================================== */
/* 6.CONTENT STYLES - CONTENTVIEWPORT */ 
/* ================================================================================================== */ 
 	
	.skinned #banner #caption .detail	  { color:#FBDD00; }
	
	.skinned .contentViewport h1.heading,
	.skinned .contentViewport h1 		  { color:#00431A; }
	.skinned .contentViewport h2	 	  { color:#3c3c3c; }
	.skinned .contentViewport h3 		  { color:#3c3c3c; }
	.skinned .contentViewport h4 		  { color:#3c3c3c; } 
	.skinned .contentViewport p  		  { color:#222; }
	.skinned .contentViewport .leaderText { color:#00431A; }
 
	
	/* heading - Special Style */
	.skinned .contentViewport h1 { border-color: #FDD32D; }
	
	/* link */
	.skinned .contentViewport a			{ color: #006725; /*green*/ } 
	.skinned .contentViewport a:visited	{ color: #006725; /*green*/ }
	.skinned .contentViewport a:hover 	{ color: #00280F; /*dark green*/ }
	.skinned .contentViewport a:focus 	{ color: #00280F; /*dark green*/ } 
	
	
	/* ------------------------------------------------------------------------------ */
	/* table */
	/* ------------------------------------------------------------------------------ */
	/* styledTable */
	.skinned .contentViewport .styledTable { color:#3c3c3c; border-bottom-color:#18437e; }
	.skinned .contentViewport .styledTable td { border-bottom-color:#00aeef; }
	.skinned .contentViewport .styledTable th,
	.skinned .contentViewport .styledTable th p { background:#18437e; color:#fff; }
	.skinned .contentViewport .styledTable td.highlight { background:#eaf9ff; }

	/* Bump up font size in tables */
	.skinned .contentViewport .styledTable p { font-size: 14px;}

	/* special boxes */
	.skinned .contentViewport .specialBox { color:#3c3c3c; background:#f2f3f5; /*border-color:#03a2e1;*/ }
	.skinned .contentViewport .specialBox .title { color:#133348; }
	.skinned .contentViewport .specialBox .boxLight { background-color:#FBDD00; }	
	.skinned .contentViewport .specialBox .icon { color:#FFF; }	
	
	/* cite */
	.skinned .contentViewport cite,
	.skinned .contentViewport .cite { color:#006725; }
	
	/* acronym */
	.skinned .contentViewport acronym { border-bottom-color:#666; }
	
	/* caption */
	.skinned .contentViewport .caption { }
	
	/* date */
	.skinned .contentViewport .date { color:#3c3c3c; }
	
	/* note */
	.skinned .contentViewport .note { color:#222; }
	
	/* reference */ 
	.skinned .contentViewport .reference { color:#777; }
	
	/* title */ 
	.skinned .contentViewport .title { color:#222; }
	
	/* divider */
	.skinned .dividerSolid,
	.skinned .contentViewport .dividerSolid { border-top-color:#fdd32d; }
	.skinned .dividerPattern,
	.skinned .contentViewport .dividerPattern { background-image:url(bg-divider-pattern.png); }
	.skinned .dividerLite,
	.skinned .contentViewport .dividerLite { border-top-color:#9f9e9e; }
	
	/* list */
	.skinned .contentViewport li { color:#3c3c3c; }
	.skinned .contentViewport li { background:url(blt-list-lv1.png) 1px 8px no-repeat; }
	.skinned .contentViewport ol li { background:none; }
	.skinned .contentViewport li li { background:url(blt-list-lv2.png) 1px 8px no-repeat; }
	.skinned .contentViewport li ol li { background:none; }
	.ie7 .skinned .contentViewport ul > li { background:url(blt-list-lv1.png) 3px 8px no-repeat; }
	.ie7 .skinned .contentViewport li ul li { background:url(blt-list-lv2.png) 3px 8px no-repeat; }
	
	/* special boxes */
	.skinned .contentViewport .specialBox { color:#3c3c3c; background:#f1f1f1; }
	.skinned .contentViewport .specialBox .title { color:#222; }
	.skinned .contentViewport .specialBox .icon { color:#fff; }	
	
	/* styledTable */
	.skinned .contentViewport .styledTable { color:#222; border-bottom-color:#2e8142; }
	.skinned .contentViewport .styledTable td { border-bottom-color:#2e8142; }
	.skinned .contentViewport .styledTable th,
	.skinned .contentViewport .styledTable th p { background:#00431a; color:#fff; }
	.skinned .contentViewport .styledTable td.highlight { background:#ebeae9; }
	
	/* layoutMode */
	.skinned .contentViewport table.layoutMode { color:#3c3c3c; }
	
	/* image styles */
	.skinned .contentViewport img.borderedImage { border-color:#03a2e1; background-color:#fff; }
	
	
	.skinned #rightColumn{ background-color:#fcfade;} 
		
	.skinned #secHeader h2 { color: #fed308; }
	
		
 
/* ================================================================================================== */
/* 7. PAGINATION */
/* ================================================================================================== */

/* pagination theme colours */
.skinned .pagination { color:#004c99; background:#fff; border-color:#cecece; }

/* pagination info text color */
.skinned .pagination .info { color:#00431A; }
		
/* pagination common button colour */
.skinned .pagination .btnPrevNext,
.skinned .pagination .btnPage { color:#7e7e7e; }

/* pagination btnPrevNext icon colour */
.skinned .pagination .btnPrevNext .icon { color:#a7b2b8; }
.skinned .pagination .btnPrevNext:hover .icon,
.skinned .pagination .btnPrevNext:focus .icon,
.skinned .pagination .btnPrevNext:active .icon { color:#19457d; }
.skinned .pagination .btnPrevNext.disabled .icon,
.skinned .pagination .btnPrevNext.disabled:hover .icon,
.skinned .pagination .btnPrevNext.disabled:focus .icon,
.skinned .pagination .btnPrevNext.disabled:active .icon { color:#a7b2b8!important; }
	
/* pagination btnPage */
.skinned .pagination .btnPage:hover,
.skinned .pagination .btnPage:focus,
.skinned .pagination .btnPage:active { color:#fff; background:#006725; }
.skinned .pagination .btnPage.selected,
.skinned .pagination .btnPage.selected:hover,
.skinned .pagination .btnPage.selected:focus,
.skinned .pagination .btnPage.selected:active { color:#fff; background:rgba(0, 103, 37, 0.5); }
 
 
/* ================================================================================================== */
/* 8.BUTTONS */
/* ================================================================================================== */
 
 .skinned .btnBox{ background-color: #FBDD00; }
 
 
 .no-touch .skinned .btnBox:hover, 
 .no-touch .skinned .btnBox:focus, 
 .touch .skinned .btnBox:active{ background-color: #00431A;  }

/* ================================================================================================== */
/* 9.SECTION - NEWS & EVENTS 
/* ================================================================================================== */   
  
	.skinned .resourcesItem .title a, 
	.skinned .contentViewport .resourcesItem .title a, 
	.skinned #content #newsListing .newsItem .padder .title, 
	.skinned #content #newsListing .newsItem .padder .title a { color:#00431A; }
	
	.skinned .resourcesItem .title a:hover, 
	.skinned .contentViewport .resourcesItem .title a:hover, 
	.no-touch .skinned #content #newsListing .newsItem .padder .title a:hover, 
	.no-touch .skinned #content #newsListing .newsItem .padder .title a:focus, 
	.touch .skinned #content #newsListing .newsItem .padder .title a:active { color:#000; }
	 
	 .skinned #content #newsListing .newsItem .dateTag { color:#777777; }
	 
	 .skinned #content #newsListing .newsItem .eventDate .d { background-color:rgba(0, 103, 37, 0.7); }
	
/* ================================================================================================== */
/* 10. MEGAFOOTER */
/* ================================================================================================== */

 
/* ================================================================================================== */
/* 11.structure - FOOTER */
/* ================================================================================================== */ 

/* footer base bg color */ 
.skinned #footer { background-color:#00280F; }

/* footer link text color */
.skinned .footerID.FW h6 { color:#FBDD00;  }
.skinned #footerLinks,
.skinned #footerLinks li { color:rgba(255,255,255,0.3);  }
 
.skinned .footerID { color:#d6dadd !important; }

.skinned .footerID a		  { color:#FBDD00; } 
.skinned .footerID a:hover, 
.skinned .footerID a:focus, 
.skinned .footerID a.active { color:#FFF; } 

.skinned .footerID.FW.patterBg { background-image:url(bg-02.png); background-repeat:repeat; } 

/* footer link colors */
.skinned #footerLinks li a { color:rgba(255,255,255,0.3); }
.skinned #footerLinks li a:hover,
.skinned #footerLinks li a:focus { color:rgba(255,255,255,0.8); }


 /* footerBase */
.skinned #footerBase { background-color:#052a44; }

 
/* ================================================================================================== */
/*  12.widget - VIDEO PLAYER
/* ================================================================================================== */    

/*control btns*/
.skinned .vjs-fw-skin .vjs-control:hover div,
.skinned .vjs-fw-skin .vjs-control:focus div,
.skinned .vjs-fw-skin .vjs-control:active div,

/*progress bar*/
.skinned .vjs-fw-skin .vjs-play-progress,

/*big play btn*/
.skinned .vjs-fw-skin div.vjs-big-play-button:hover span,
.skinned .vjs-fw-skin div.vjs-big-play-button:focus span,
.skinned .vjs-fw-skin div.vjs-big-play-button:active span { background-color:#006725!important; }

/*override time controls*/
.skinned .vjs-fw-skin .vjs-time-controls,
.skinned .vjs-fw-skin .vjs-time-controls div,
.skinned .vjs-fw-skin .vjs-time-controls:hover div,
.skinned .vjs-fw-skin .vjs-time-controls:focus div,
.skinned .vjs-fw-skin .vjs-time-controls:active div { background-color:transparent!important; }

.skinned .audioContainer .audioHeader,
.skinned .mejs-fw .mejs-controls .mejs-time-rail .mejs-time-current{
	background-color: #006725;	
}

/* ================================================================================================== */
/*  13.widget - SLIDESHOW
/* ================================================================================================== */    

/*nav btns*/
.skinned .slideshow .btnPrev,
.skinned .slideshow .btnNext { display:none !important; }
/* CAROUSEL */
.skinned #carouselLine{ background:#feca0c; } 
.skinned .btnSlide.activeSlide { background-color:#ffcb0b; }
.skinned .btnSlide { background-color:#979797; }


/* ================================================================================================== */
/*  14.widget - AUDIO PLAYER
/* ================================================================================================== */    
.skinned .mejs-fw .mejs-controls .mejs-mute button, 
.skinned .mejs-fw .mejs-controls .mejs-unmute button,
.skinned .mejs-fw .mejs-controls .mejs-playpause-button button{ background-image:url(controls-fw.png); }



